@charset "utf-8";
/* CSS Document */

body{color:#4c4c4c; background:#fd6c39 url(../images/bg.gif) repeat-x;font-size:12px; font-family:"宋体", Arial, Helvetica, sans-serif;}
body,div,p,h1,h2,h3,h4,h5,ul,li,a{margin:0; padding:0;}
ul,li{list-style:none;}
img, a img{border:0;}

/* link */
a:link, a,visited{text-decoration:none; color:#ee3100;}
a:hover{text-decoration:underline;}
/* font */
.title_f16{font-size:16px; font-family:"微软雅黑","黑体";}
.title_f14{font-size:14px; color:#6c6c6c;}
.title_f18{font-size:18px; font-family:"微软雅黑","黑体"; padding-bottom:10px;}
.gray{color:#bebebe; padding-top:6px;}
.orange_f20{color:#f75a24; font-size:20px; font-family:"微软雅黑","黑体";}
.orange_f16{color:#f75a24; font-size:16px; font-family:"微软雅黑","黑体";}
.orange{color:#f75a24;}

/* width */
.w495{width:463px;}
.w410{width:378px;}

/* control */
.fl{float:left;}
.fr{float:right;}
.txtl{text-align:left;}
.txtc{text-align:center;}
.cf{clear:both;}

/* padding */
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt6{padding-top:6px;}
.pt26{padding-top:26px;}
.pt15{padding-top:15px;}
.mt15{margin-top:15px;}
.mtb20{margin:20px 0;}

#top{width:100%; height:34px; background:url(../images/top_bg.gif) repeat-x; overflow:hidden;}
#header, #banner, #mainNav, #content, #footer{width:960px; margin:0 auto; clear:both;}

/* header */
#header{height:34px;}
.logo{padding:1px 0 0 22px; float:left;}
.toplink{padding-top:10px; float:right; text-align:right; color:#c3c3c3;}
    .toplink a{color:#012789;}
	.toplink a:hover{color:#e74200;}
    .toplink a.backhome{padding-right:10px; color:#ed3b0d; display:inline-block; background:url(../images/arrow.gif) right center no-repeat;}

/* banner */
#banner {position:relative;}
#banner li{float:left; width:480px; height:158px; overflow:hidden;}
.left_bg{width:194px; height:350px; background:url(../images/left_bg.jpg) no-repeat; position:absolute; left:-194px; top:0;} /* banner左侧背景图 */
.ce_top{ position:absolute; width:136px; height:29px; top:-29px; left:173px; background:url(../images/ce_top.jpg) no-repeat;}

/* button */
.sj_btn{position:absolute; top:0; right:93px;}
.sj_btn a{width:102px; height:70px;display:inline-block; background-image:url(../images/sj_button.gif);  background-repeat:no-repeat; text-indent:-9999px;}
.sj_btn a:hover{background-position:0 -86px;}
.sj_btn1 a{display:inline-block;width:153px; height:33px; background-image:url(../images/sj_button.gif); background-repeat:no-repeat;background-position:0 -196px;text-indent:-9999px;}
.sj_btn1 a:hover{background-position:0 -246px;}

/* menu */
#mainNav{width:960px; height:70px; overflow:hidden; background:url(../images/nav_bg.gif) no-repeat; position:relative;s}
#mainNav ul{padding:20px 0 0 18px;}
#mainNav li{width:89px; height:48px; float:left;margin-right:2px; font-size:16px; color:#fff;font-family:"微软雅黑","黑体", HeiTi;}
    #mainNav li a{text-align:center; font-size:16px; display:inline-block; width:89px; height:48px; line-height:42px; float:left; color:#fff; font-family:"微软雅黑","黑体", HeiTi; }
    #mainNav li a:hover{color:#ff5d24; text-decoration:none !important;}
	#mainNav li.current a{background:url(../images/nav_over.gif) no-repeat;}
	#mainNav li.current a:hover{color:#fff !important;}
	
/* content */
#content{background:#f7f7f7 url(../images/con_bg.gif) repeat-x; position:relative; padding-bottom:20px;}
.radius_l,.radius_r{width:20px; height:26px; position:absolute; top:0; background:url(../images/radius.gif) no-repeat; overflow:hidden;}
.radius_l{left:0;}
.radius_r{background-position:right 0; right:0;}
.box920{width:920px; margin:0 auto; clear:both;}
.leftimg{width:324px; height:220px; float:left; overflow:hidden;}
	.leftimg img{width:324px; height:220px;}

.midtext{width:345px; float:left; padding-left:20px; padding-right:20px;}
	.midtext h2 a{font-family:"微软雅黑","黑体"; font-size:20px;font-weight:normal;}
	.msg{color:#606060; line-height:20px; text-indent:2em; }
	.news_link{font-size:14px; line-height:24px;}
.rightbox{float:right; padding:12px; width:182px; border:1px solid #dfdfdf; border-top:5px solid #fa5b28; background-color:#fff;}
	.pro_img img{width:182px; height:106px; padding:6px 0;}
.param{float:right; width:206px;}
    .param h3{padding-left:8px; margin-bottom:12px;}
.tbl_style{width:100%; border-collapse:collapse; border-spacing:0; background-color:#dfdfdf;}
    .tbl_style th,.tbl_style td{padding:4px 12px;}
	.tbl_style th{font-weight:normal; text-align:left;}
	.bg_orange{background-color:#f7572a; color:#fff;}
	.gray_bg{width:100%; height:16px; background-color:#dfdfdf;}
	
.h2_bg{margin-top:18px;margin-bottom:12px;width:920px; height:44px; background:url(../images/h2_bg.gif) no-repeat; font-size:20px; color:#fff; font-family:"微软雅黑","黑体";}
.h2_bg p{width:85px; height:21px; overflow:hidden; padding:10px 0 0 16px;}

/* evaluating */
.evaluate li{float:left; width:426px; height:300px; padding:12px; background-color:#fff; border:1px solid #e7e7e7; margin-right:8px; margin-bottom:8px;}
.evaluate img{width:184px; height:130px; float:left;}
.user_info{float:right; width:230px;}
.user_info h3{color:#fd6c39; font-size:15px; font-family:"微软雅黑","黑体";}
.user_info h4{font-size:12px; margin:10px 0 6px 0;}
.evaluate h5 {font-size:14px; margin-bottom:8px;}
.line_box{border-top:1px dotted #d2d2d2; margin-top:16px; padding-top:14px;}

/* date */
.date li{color:#6c6c6c; margin-right:10px; padding:12px; float:left;background-color:#fff; border:1px solid #e7e7e7; width:270px; height:310px; overflow:hidden;margin-bottom:20px;}
.date li img{width:256px; height:173px; margin-bottom:12px;}
.h3_bg{font-size:16px; font-family:"微软雅黑","黑体"; background:url(../images/dian.gif) 0 center no-repeat; padding-left:16px; margin-bottom:6px;}

.img_box{background-color:#353535; width:920px; height:550px;}
.white_bg{background-color:#fff; border:1px solid #e7e7e7; padding:16px;}
.hy_news a{line-height:26px; color:#0078b6; font-size:14px;}
.hy_news .time{font-size:12px !important; color:#a9a9a9;}
.weibo{float:right;}
.line{border-top:1px dotted #d2d2d2; margin:10px 0; font-size:0px; height:1px;}
.con_txt{padding:20px 22px; line-height:24px; } /* 活动介绍内容样式 */
    .con_txt p{text-indent:24px; margin-bottom:16px;}
.ad_920x150{width:920px; height:150px; background-color:#333;} /* 活动前广告 */
.hy_ad{width:960px; height:110px; margin:10px auto 0 auto;}

/* focus img */
    .channel_main{width:324px; height:220px; float:left;}
	.hot_slide{position:relative;*zoom:1;overflow:hidden;margin-bottom:10px;}
	.hot_slide,.hot_slide .slide_pic,.hot_slide .pic_img img,.hot_slide .pic_caption{width:100%;height:220px;}
	.hot_slide .slide_pic .row{position:relative;*zoom:1;}
	.hot_slide li{position:relative;}
	.hot_slide .pic_caption{height:70px;background:url(../images/slide_caption.png) 0 0 no-repeat;position:absolute;bottom:0;left:0;overflow:hidden;_background:none;_zoom:1; overflow:hidden; padding-left:12px;}
	.hot_slide .pic_caption h3{width:100%; font-family:'微软雅黑';font-size:20px;color:#fff;font-weight:400;height:40px;line-height:40px;}
	.hot_slide .pic_caption p{color:#fff;font-size:14px;}
	.hot_slide .btns{position:absolute;bottom:10px;right:10px;}
	.hot_slide .btns a{width:26px;height:17px;background:url(../images/slide_num.png) -27px -1px no-repeat;line-height:100;float:left;display:inline;margin-right:2px;cursor:pointer;overflow:hidden;_width:20px;_height:11px;_margin-right:5px;_background:url(../images/slide_num_nor.png) no-repeat 0 0;}
	.hot_slide .btns a:hover,.hot_slide .btns .now{background-position:-2px -1px;_background:url(slide_num_now.png) no-repeat 0 0;}
	.hot_slide .caption_link{padding-left:70px;margin-right:250px;display:block;height:70px;position:relative;*zoom:1;}


/* footer */
#footer{padding-top:18px; margin-top:10px; width:100%; height:58px; text-align:center; background:url(../images/footer_bg.gif) repeat-x; color:#575757;}
#footer a{color:#333;}
#footer a:hover{color:#ee3100;}
#footer p{padding-top:6px;}
